/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.cf7 input[type="text"],
.cf7 input[type="email"],
.cf7 input[type="tel"],
.cf7 textarea,
.cf7 select{
  border-bottom: 1px solid #ddddd;
}

.cf7 textarea{ min-height: 140px; }

.cf7 input[type="submit"]{
  padding: 14px 18px;
  border-radius: 12px;
  border: none;
  cursor: pointer;
}

.footer-item {
	cursor: pointer;
	padding: 10px 0 10px 0;
}

.row-space-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.relative-row {
	display: none;
	position:relative;
	overflow: hidden;
}


@media(max-width:1024px) {
	.row-center {
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
}
	
	.row-center span {
		display: none;
	}
	
	.column-reverse {
		display: flex !important;
		flex-direction: column-reverse;
		align-items: center;
		column-gap: 3rem;
	}
}

.container{
	padding: 0 !important;
}

.container .l-section-h.i-cf{
	margin: 0;
	padding: 0 !important;
	max-width: 100%;
	width: 100%;
}

h2{
	position: relative;
	margin-bottom: 24px !important;
}

h2:after{
	content: "";
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 10%;
    color: #33b9cb;
    border: 1px solid;
}


.servizi-old{
	justify-content: space-between;
}

.servizi-old .w-vwrapper{
	justify-content: center;
	position: relative;
}

.servizi-old .w-vwrapper .w-iconbox{
	position: absolute;
    left: 25%;
    height: 50%;
    width: 50%;
	transform: scale(1);
	transition: transform 0.5s ease-in-out;
}

.servizi-old .w-vwrapper:hover .w-iconbox{
	transform: scale(1.25);
}

.servizi-old .w-vwrapper .w-iconbox .w-iconbox-icon{
	font-size: 10rem !important;
}

.servizi-old .w-vwrapper.us_custom_73fa8b01,
.servizi-old .w-vwrapper.us_custom_433a0873,
.servizi-old .w-vwrapper.us_custom_c85c85d6,
.servizi-old .w-vwrapper.us_custom_05a05de2{
	position: relative;
    overflow: hidden;
}

.servizi-old .w-vwrapper.us_custom_73fa8b01:after,
.servizi-old .w-vwrapper.us_custom_433a0873:after,
.servizi-old .w-vwrapper.us_custom_c85c85d6:after,
.servizi-old .w-vwrapper.us_custom_05a05de2:after{
	content:'';
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.3); /* overlay nero 40% */
    z-index:2;
}

.servizi-old .w-vwrapper.us_custom_73fa8b01:before{
	content:'';
    position:absolute;
    inset:0;
    background:url('https://studiodontoiatricotadini.server4-test.it/wp-content/uploads/2026/06/dentiera-scaled.jpg') 60% 50% / cover no-repeat;
    transition:transform .5s ease;
    z-index:1;
}

.us_custom_73fa8b01:hover::before{
    transform:scale(1.2);
}

.servizi-old .w-vwrapper.us_custom_433a0873:before{
	content:'';
    position:absolute;
    inset:0;
    background:url('https://studiodontoiatricotadini.server4-test.it/wp-content/uploads/2026/06/radio-grafia-scaled.jpg') center center / cover no-repeat;
    transition:transform .5s ease;
    z-index:1;
}

.us_custom_433a0873:hover::before{
    transform:scale(1.2);
}

.servizi-old .w-vwrapper.us_custom_c85c85d6:before{
	content:'';
    position:absolute;
    inset:0;
    background:url('https://studiodontoiatricotadini.server4-test.it/wp-content/uploads/2026/06/visita-bambino.jpg') 10% 50% / cover no-repeat;
    transition:transform .5s ease;
    z-index:1;
}

.us_custom_c85c85d6:hover::before{
    transform:scale(1.2);
}

.servizi-old .w-vwrapper.us_custom_05a05de2:before{
	content:'';
    position:absolute;
    inset:0;
    background:url('https://studiodontoiatricotadini.server4-test.it/wp-content/uploads/2026/06/sbiancamento-dentale-a-una-donna-scaled.jpg') 70% 50% / cover no-repeat;
    transition:transform .5s ease;
    z-index:1;
}

.us_custom_05a05de2:hover::before{
    transform:scale(1.2);
}

.servizi-old .w-vwrapper h5{
	z-index: 3 !important;
}

.w-separator.color_secondary{
	color: white !important;
}

.hero-studio{
	display: flex;
	align-items: center;
}

.titolo-hero{
	background: linear-gradient( to right, rgba(51, 185, 203, 0.3), rgba(255, 255, 255, 0.5));
}

.cta{
	display: flex;
	align-items: center;
}

.protesi .wpb_column:nth-child(1){
	width: 140%;
}

.protesi .wpb_column:nth-child(2) .vc_column-inner{
	display: flex;
	justify-content: flex-end;
}








